.bgBlue{
    background-color: #075290;
}
.bgLightBlue{
    background-color: #c4e0f8;
}
#links{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#links li{
    float: left;
}
#links li a{
    display: block;
    text-align: center;
    padding: 16px;
    color:white;
    text-decoration: none;
}
#links li a:hover{
    background-color: #052d4e;
}
.rborder{
    border-right: 1px solid #dee2e6;
}
.lborder{
    border-left: 1px solid #dee2e6;
}
.bborder{
    border-bottom: 1px solid #dee2e6;
}
.tborder{
    border-top: 1px solid #dee2e6;
}
.titleSideBar{
    height: 35px;
    margin: 0;
    padding: 0;
}
#banner{
    max-width: 100%;
    height: 55px;
}
.navbar{
    margin: 0 -15px;
    /*border-radius: 10px;*/
}
.smallcat{
    font-size: 8pt;
}
a:hover{
    text-decoration: none;
}